{--------------------------------------------------------}
{      Discavox - Modulo de gravacao de som
{--------------------------------------------------------}

unit disCSom;

interface

uses
    crt, dos, playvox, readvox, sintvox, traduvox, intervox, videoiso,
    disvars, disutil,
    disfala, disdos,
    disansi,
    horavox, videovox;

procedure cartaSonora;

implementation


procedure cartaSonora;
begin
end;

end.